@charset "utf-8";

/*===========================================================
一覧
===========================================================*/

.news-side {
    margin: 50px 0 0;
}

.news-list > section {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 40px 20px;
}

/*===========================================================
詳細
===========================================================*/

.news-detail {
    background: var(--white);
    padding: 20px;
    border-top: solid 5px var(
    --primary);
    box-shadow: 0 3px 6px rgb(0 0 0 / 16%);
}

.news-detail .news-cate-flex {
    margin: 0;
}

.news-detail .news-cate {
    text-align: left;
    white-space: unset;
}

.news-detail-title {
    margin: 20px 0 0;
}

.news-detail-img {
    text-align: center;
	margin: 30px 0 0;
}

.news-detail-img:empty {
    display: none;
}

.news-detail-content {
    margin: 30px 0 0;
}

.news-detail-content a {
    color: inherit;
    text-decoration: underline;
}

.news-detail-content a:hover {
	color: inherit;
    text-decoration: none;
}

.news-pdf-btn {
    margin: 30px auto 0;
}

.news-back-btn {
	transform: scale(-1,1);
    margin: 30px auto 0;
}

.news-back-btn .btn01-box p {
    transform: scale(-1,1);
}

/*===========================================================
カテゴリ
===========================================================*/

.category-box {
    letter-spacing: 0.05em;
    line-height: 1.44em;
}

.category-box:not(:first-child) {
    margin: 50px 0 0;
}

.category-box > section {
    margin: 20px 0 0;
}

.category-heading {
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.45em;
    color: var(--primary);
    padding: 0 0 5px 5px;
    border-bottom: solid 1px var(--primary);
	border-left: solid 3px var(--primary);
}

.category-list {
    margin: 15px 0 0;
	padding: 0 0 0 5px;
}

.category-list-item:not(:first-child) {
    margin: 10px 0 0;
}

.category-link {
    display: block;
    color: inherit;
	transition: all .3s;
    font-size: 14px;
}

.category-link:hover {
	color: var(--primary);
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:414px) {


/*===========================================================

===========================================================*/



} /* min-width: 414px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:544px) {


/*===========================================================
一覧
===========================================================*/


/*===========================================================
ページャー
===========================================================*/

.webgene-pagination {
	grid-column: 1 / 3;
}



} /* min-width: 544px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 768px) {


/*===========================================================
一覧
===========================================================*/

.news-list > section {
    grid-template-columns: repeat(3,1fr);
	gap: 30px;
}

.news-area {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.news-main {
    width: 78.28%;
}

.news-side {
    width: 18.44%;
    margin: 0;
}

/*===========================================================
詳細
===========================================================*/

.news-detail {
    padding: 30px;
}

/*===========================================================
詳細
===========================================================*/

.category-link {
    font-size: 18px;
}

/*===========================================================
ページャー
===========================================================*/

.webgene-pagination {
	grid-column: 1 / 4;
}


} /* min-width: 768px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 1024px) {

/*===========================================================
カテゴリ
===========================================================*/

.category-box > section {
    margin: 25px 0 0;
}

.category-heading {
    font-size: 20px;
    padding: 0 0 10px 10px;
}

.category-list {
	padding: 0 0 0 10px;
}

.category-list-item:not(:first-child) {
    margin: 10px 0 0;
}

/*===========================================================
詳細
===========================================================*/

.news-detail {
    padding: 40px;
}

.news-detail-title {
    margin: 25px 0 0;
}


.news-detail-img {
	margin: 40px 0 0;
}
	
.news-detail-content {
    margin: 40px 0 0;
}

.news-pdf-btn {
    margin: 40px auto 0;
}
    
.news-back-btn {
    margin: 40px auto 0;
}


} /* min-width: 1024px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1200px) {


/*===========================================================

===========================================================*/



} /* min-width: 1200px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1440px) {


/*===========================================================

===========================================================*/



} /* min-width: 1440px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1620px) {




} /* min-width: 1520px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */ 